body{
    margin: 0px;
    font-family: cursive;
    background-color: rgb(247, 247, 250);

}

.template-of-main {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding-left: 24px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;

}

  .recipe-box {
    width: 200px;
    text-align: left;
}
.recipe-box img {
    width: 100%;
}
.recipe-box a {
    font-size: 20px;
}


footer{
    font-size: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 24px;
    background-color: rgb(42, 184, 103);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

img{
    height: 200px;

}

a {
    text-decoration: none;
    color: rgb(1, 1, 8);
  }

a:hover {
    color: rgb(118, 156, 51);
}



header {
    background-color: coral;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 24px;
}

button:hover {
    background-color: green;
}

.pixels-24 {
    padding-left: 24px;
}

.background-grey {
    background-color: rgb(189, 183, 183);
}

h1 {
    text-decoration: dotted;
}

